@CHARSET "UTF-8";

.foogallery {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
h3 {
	color: #fff;
}
.taylor_made {
	background: #808080;
	color: #fff;
}
.main_message {
	background: #000;
	color: #fff;
	width: 100%;
	margin: 0!important;
}
p {
	font-size: .8rem;
	line-height: 1.5rem;
}
.under_bar {
	display: none;
}

.pc_br {
	display: none;
}


@media (min-width: 768px) {
	.sp_br {
		display: none;
	}
	.main_message {
    background: none;
    color: #000;
    width: 100%;
    margin: 0!important;
		letter-spacing: .2rem;
	}
	.first_message {
	  background-image: url(/concept/images/first_message_bg.jpg);
		background-size: cover;
	}
	.first_message p, .second_message p{
		background: #fff;
		width: 60%;
		opacity: .8;
	}
	.second_message {
		background-image: url(/concept/images/second_message_bg.jpg);
		background-size: cover;
	}
	.first_message p {
		margin-left: 10%;
	}
	.second_message p{
		margin-left: 30%;
	}
	.pc_br {
		display: block;
	}

}
